<bugID>862849<Summary>remove __iterator__ use from the devtools</Summary><Description>All of these set their `__iterator__` property. The iterator protocol has been changed so that for-of looks for the `iterator` property.</Description></bugID>